您尚未登录。

#1 2019-12-17 10:39:17

公子希夷
会员
注册时间: 2019-12-17
帖子: 14

求教下lutris问题

使用lutris安装gog游戏显示,需要最新版的gog linux 安装程序
Requires the latest version of GOG's Linux installer.
这个该怎么办啊

然后安装或者插入gog游戏的时候显示
Error("Destination path '/home/primeval/.cache/lutris/installer/wasteland-2/unzip' already exists")
或者,没有游戏被添加,xxx已存在 
也就是说不管是插入游戏还是安装游戏都显示....already exists

最后就是lutris关联了steam不会直接显示steam库里的游戏嘛
还是说lutris上所有的游戏需要进入lutris game网站自己添加到库里呀

还请大佬们不吝指点,万分感谢

离线

#2 2019-12-17 10:54:36

xtricman
エクス·トリクマン
注册时间: 2012-12-26
帖子: 981

Re: 求教下lutris问题

还请大佬们不吝指点,万分感谢

无任何卵用,快,快想点别的办法。

我自己的经验是将大把的钱砸到大佬身上,通常挺有用的。


反社会,精神及其不稳定,随时可能炸碎身边所有人

离线

#3 2019-12-17 11:26:35

公子希夷
会员
注册时间: 2019-12-17
帖子: 14

Re: 求教下lutris问题

xtricman 说:

还请大佬们不吝指点,万分感谢

无任何卵用,快,快想点别的办法。

我自己的经验是将大把的钱砸到大佬身上,通常挺有用的。

233333

离线

#4 2019-12-17 19:01:05

公子希夷
会员
注册时间: 2019-12-17
帖子: 14

Re: 求教下lutris问题

走过路过的大佬进来瞧一瞧呀 sad

离线

页脚